uuid: 4c7930e2-f2a6-4df4-a066-fd8b0db37401
langcode: en
status: true
dependencies:
  module:
    - comment
_core:
  default_config_hash: C00dyL_W_5M0nFlgUB3lWUTUs96jn51Jw1MLHVEHZD0
id: comment_publish_action
label: 'Publish comment'
type: comment
plugin: 'entity:publish_action:comment'
configuration: {  }
